Decrypt9

Discussion in '3DS - Homebrew Development and Emulators' started by platoss, Nov 1, 2016.

  1. platoss
    OP

    platoss Member

    Newcomer
    1
    Oct 25, 2016
    Netherlands
    my question is must i have EmuNAND on my 2ds to have to work Decrypt9 i follow plailect guide?
     
  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Melodramatic fool

    Member
    23
    Sep 13, 2009
    Antarctica
    ¯\_(ツ)_/¯
    proflayton123 likes this.
  3. platoss
    OP

    platoss Member

    Newcomer
    1
    Oct 25, 2016
    Netherlands
    i follow the guide not from YouTube but now that i have read somewhere i have the downgrade but i have a error from this "NDS needs to be powered off" error how to fix that?
     
  4. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Melodramatic fool

    Member
    23
    Sep 13, 2009
    Antarctica
    ¯\_(ツ)_/¯
    Please don't deviate from the guide if you don't know what you are doing. What is the error, word for word? The best way to troubleshoot is for us to know what we are working with.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice